.impressabbinder {
	font-size: 9px;
	color: #666666;
	text-align: center;
}
@media (max-width: 1000px){
	.impressabbinder {
		font-size:160%;	
	}
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	font-size: 12px;
	background-attachment: fixed;
	background-image:   url(../img/bgr/ff9933_deriv_soft_or.gif);
	background-repeat: repeat-y;
	background-color: #F7FFE6;
	hyphens: auto;
}
@media (max-width: 1000px){
	body {
		font-size:165%;	
	}
}
.teaser0 {
	font-weight: bolder;
}
.bannercaption {
	font-size: 10px;
}
a {
	font-weight: bold;
	color: #EC7600;
	text-decoration: none;

}
h1 {
	font-size: 36px;
	color: #669900;
	font-weight: bold;
}
.center {
	text-align: center;
}
@media (max-width: 1000px){
.actionbar{
	font-size:160%;
	
	}
}
.teaserhead {
	color: #FF9933;
	font-size: 120%;
	font-weight: bold;

}

.teaserhead1 {
	color: #FF9933;
	font-size: 160%;
	font-weight: bold;

}
@media (max-width: 1000px){
	.teaserhead1, .teaserhead {
		font-size:200%;	
	}
}

.teaserimg {
	margin-right: 16px;
	margin-bottom: 16px;
}

a:hover {
	color: #FF9933;
	background-color: #FFEAD5;
	border-top: 1px solid #FF9933;
	border-right: 1px none #FF9933;
	border-bottom: 1px solid #FF9933;
	border-left: 1px none #FF9933;


}
.greenbg {
	background-color: #FEFFE8;
	color: #000000;
	padding-left: 12px;



}
.orangebg, .fieldorange, .table_enh {
	background-color: #FFEEDD;
	color: #000000;
	border: 1px solid #ff9933;
}
@media (max-width: 1000px){
		.orangebg {font-size: 165%;}
	}
	
.table_enh{
	border: 4px solid #ff9933;
}
.teaserheadgn, .channelname, .channeldescription {

	color: #669900;
	font-size: 120%;
	font-weight: bold;
}
.fieldorange {
	font-size: 11px;
	font-weight: normal;
	padding-left: 0.8em;
	padding-bottom: 0.6em;
}
@media (max-width: 1000px){
	
	.fieldorange, .offertableRe {
		font-size:123%;
		}
}

.fieldgreenoffer {
	
	font-size: 12px;
	text-align:center;
	background-color: #E9FECB;
	color: #000000;
	font-weight: bold;
	border: 1px solid #719601;
	padding-left: 0.8em;
}
@media (max-width: 1000px){
	.fieldgreenoffer {
		font-size:123%;
	}
}
.fieldgreenofferright {
	
	font-size: 12px;
	background-color: #E9FECB;
	color: #000000;
	font-weight: bold;
	border: 1px solid #719601;
}
@media (max-width: 1000px){
	.fieldgreenofferright, .oddrow {
		font-size: 169%;
	}
}
.fieldgreenofferleft, .oddrow {
	
	font-size: 12px;
	text-align:left;
	background-color: #E9FECB;
	color: #000000;
	border: 1px solid #719601;
	padding-left: 0.8em;
	padding-bottom:0.6em;
}
@media (max-width: 1000px){
	.fieldgreenofferleft, .oddrow {
		font-size: 169%;
	}
}
#imgmcrklein {
	width: 156px;
}

.fieldgreen {

	font-size: 10px;
	color: #EC7600;
	background-color: #FEFFE8;
	font-weight: bold;
}

.fieldlightorange, .infotext, .pairrow {

	font-size: 10px;
	color: #000000;
	background-color: #f5f5cf;
}
.pairrow {
	font-size:12px;

	}

.offertableRe, .offertableReMin, .closeLayer, .alertLayerTxt {
	text-align: right;
	font-size: 12px;
	background-color: #E9FECB;
	color: #000000;
	font-weight: bold;
	border: 1px solid #719601;

}
@media (max-width: 1000px){
	.offertableRe {
		font-size:169%;
		}
}
.offertableReMin {
	font-weight: normal;
}
@media (max-width: 1000px){
	.offertableRe , .offertableReMin {
		font-size:169%;
		}
}
.closeLayer{
	font-size:9px;
}
.offertableReSic {
	text-align: right;
	font-size: 12px;
	background-color: #FEFFE8;
	color: #000000;
	font-weight: bold;

}

.zusammenhalten {
	white-space: nowrap;
}

.important, blink {
	font-weight: bold;
}

.blink { 
	text-decoration:blink;
}
.fragezeichen {
	width:16px;
	/*height:16px;*/
	vertical-align:middle;
}
@media (max-width: 1000px){
.fragezeichen {
	width:32px;
	/*height:32px;*/
	}	
}
#iok {
	width:32px;
	/*height:32px;*/
}
@media (max-width: 1000px){
#iok {
	width:64px;
	/*height:64px;*/
	}
}
#selbstabholer { /*auto mit anhänger*/
	width:326px;
	width:152px;
}
@media (max-width: 1000px){
	#selbstabholer {
	width:326px;
	}
}
#lieferung { /* LKW */
	width: 150px;
}
@media (max-width: 1000px){
	#lieferung{
	width: 250px;
	}
}


.acceptoffer {
	background-color: #FEFFE8;
	color: #000000;
	padding-left: 12px;
	font-size: 120%;
	border: 2px solid #719601;
	margin: 0px;
	padding: 4px;
	}


.exponent {
	font-size: 80%;
	vertical-align: 25%;



}
.SubmitButton {
	border: 1px solid #33CC66;
	font-size: 12px;
	background-color: #FF9900;


}
caption {
	font-weight: bold;
	text-align: left;
}
.help {
	cursor: help;
}
.adrRg {

	font-size: 9px;
	color: #666666;
	text-align: left;
}
.greybg {

	background-color: #F2F0F0;
	color: #000000;
	padding-left: 12px;
}
.sehrgeehrte {
	line-height: 102px;
	vertical-align: bottom;

}
.adrRgAnschriftfeld {
	font-size: 9px;
	color: #666666;
	text-align: left;
	letter-spacing: -0.5pt;

}

.index {
	font-size: 80%;
	vertical-align: -25%;

}
.warn0 {
	color: #C4D58E;
	padding-left: 12px;
}
.warn3 {
	/* Barzahler */
	color: #7BACFD;
	padding-left: 12px;
}
.warn1 {
	background-color: #FFFFFF;
	color: #FF9900;
	padding-left: 12px;
	border: none;

}
.warn2 {
	color: #FF0000;
	padding-left: 12px;
}
.imin, feedbacktxt {
	font-size: 9px;
}
@media (max-width: 1000px){
	.imin {
	font-size: 62%;
	}
	.feedbacktxt{
		font-size:148%;
	}
}
.tablelightframe {
	border: 1px solid #999999;
}
.deletion {
	font-size: 9px;
	color: #999999;
	text-decoration: line-through;
	list-style-type: none;
}
input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #999999;
	background-color: #F4F4F4;
	color: #608000;
	font-weight: bold;
	margin-bottom: 2px;
    margin-top: 2px;
	border-radius: 4px;

}
@media (max-width: 1000px){
	input, select, textarea {
	font-size:114%;	
	}
	input { margin-bottom: 8px;
			margin-right: 4px;
	}
	
}
fieldset {
    border-radius:6px ;
	border-color: #608000;
}

.darkgreenbg {
	background-color: #719601;
}

.accesskey {
	text-decoration: underline;
}
.subtitlleLogo {
	font-size: 10px;
	font-weight: bold;
	color: #435801;
	background-color: #F8AC47;
	line-height: 22px;
	text-align: center;


}

.linkinorange {
	color: #939393;
}
.fieldrecalc {

	font-size: 11px;
	color: #000000;
	background-color: #FBEC37;
	font-weight: normal;
}
.fieldred {

	font-size: 11px;
	color: #FFFFFF;
	background-color: #FF6666;
	font-weight: normal;
}
.importantanzahlung {
	font-weight: bold;
	font-size: 1.4em;
	text-align: left;
}
.carrierininfotable {
	font-weight: bolder;
	font-size:11px;
	color:#0000FF;
	background-color: #FFFFFF;
	white-space: nowrap;
}
.shippingininfotable{
	white-space:nowrap;
	}
.keys, notimportant {
	color: #DDDDDD	}
#info {
	cursor: help;
}
input#lpreisberechnen {
	font-size: 1.4em;
}.highlightedlayer, .highlightedtable {
	border: 4px solid #FF6600;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-radius: 12px;
}
#ArtInfo {
	position: absolute;
	width: 200px;
	top: -39px;
	left: 170px;
	z-index:100;
	visibility: hidden;
	background-color: #feffe8;
	border-width: 1px;
	border-style: solid;
	padding: 5px;
	line-height: 1.7em;
	border-radius: 4px;
}
.greyed {
	color: #aaaaaa;
	opacity: 0.5;
}

.divgn{
	background-color:#E1FFA4;
	padding: 4px;
	margin-top: 4px;
}

#imain0{
	position:absolute; 
	width:528px; 
	height:115px; 
	z-index:2; 
	left: 229px; 
	top: 110px; 
	visibility: visible;
}
@media (max-width: 1000px){
 	#imain0{
		left:24px;
		top: 186px;
		width:72%;
	}
}
#llogo {
	position:absolute; 
	z-index:1; 
	left: 24px; 
	top: 42px; 
	width: 157px;
}

#lnavlinks{
	display:block;
	position:absolute; 
	width:185px; 
	z-index:3; 
	left: 27px; 
	top: 95px; 
	background-image: url(../img/bgr/ff9933_deriv_soft_or.gif); 
	border: 1px none #000000;
}
@media (max-width: 1000px){
	#lnavlinks{
	display:none;
	}
}
#mlnavlinks{
	display:none;
}

@media (max-width: 1000px){
	#mlnavlinks{
	display:none;
	font-size:200%;
	width: 56em;
	position: sticky;
	z-index: 5;
	}
	#mlnavlinks:target{
		display:block;
	}
}
@media (max-width: 1000px){
	.mnavelement{ /*<li>*/
		border-style: solid;
		border-color: #FF9F00;
		border-width:2px;
		padding:4px;
		background-color:#D4FF55;
		padding: 18px;
		background-color: #F7FFE6;
		border-width: 2px;
		border-style: solid;
		width: 12em;
		white-space: nowrap;
		list-style: none;
		margin-bottom: 8px;
		border-radius: 6px;
	}
}

#hhbutton {
	display:none;
}
@media (max-width: 1000px){
	#hhbutton {
	display: block;
	position: relative;
	top: 18px;
	left: 23px;
	z-index: 5;
	}
}
#phonebox{
	position:absolute; 
	left: 800px; 
	top: 40px;
	border: 4px solid #FF6600;
	padding:12px;
	width: 260px;
    
	color: #669900;
    font-size: 160%;
    font-weight: bold;
	background-color: #ffeedd;
}
@media (max-width: 1000px) {
	#phonebox{
		width: 40%;}
}
#lpreisberechnen{
	position:absolute; 
	z-index:101; 
	left: 776px; 
	top: 132px; 
	width: 200px;
	
}
#feedback {
	position:absolute;
	left:778px;
	top:706px;
	width: 308px;
	padding:6px;
	background-color: #FEFFE8;
	border: 4px solid #669900;
	border-radius: 10px;
}
@media (max-width: 1000px){
		#lpreisberechnen, #feedback {
			width: inherit;
			background-color: #f7ffe6;
			top: 287px;
		}
		#feedback {
			top: 59em;
			left: 82%;
		}
	#lpreisberechnen:target{
		font-size:220%;
		left: 3%;
		/*width:80%;*/
	}
}
@media (max-width: 1000px){
	#ichwill{
		font-size:unset;
	}
}
@media (max-width: 1000px){
	#ffKW, ffflaeche, ffPLZ, ffstreet ffhnr, ffsubmit{
		font-size:124%;
	}
	#ffartikel{
		/*width:120%;
		height:120%;
		white-space:nowrap;
		*/
		}
	input[type="radio"] {
	transform: scale(2);
	}
	input[type="checkbox"] {
		transform: scale(5);
		margin-right: 42px;
		vertical-align: middle;
	}
	label{
		margin-left: 22px;
	}
}
#lradar{
	position:absolute; 
	width:200px; 
	height:115px; 
	z-index:4; 
	left: 3px; 
	top: 462px;
}
#lradartxt{
	position:relative; 
	width:193px; 
	height:115px; 
	z-index:102; 
	left: 23px; 
	top: 2px;
}
@media (max-width: 1000px){
#lradartxt, #lradar{	
	display:none;	
	}
}
#lheadline0{
	position:absolute; 
	z-index:100; 
	left: 227px; 
	top: -2px; 
	width: 762px; 
	height: 66px;
}
@media (max-width: 1000px){
	#lheadline0{
	left: 12px; }
	#lheadline0 > h1 {
		font-size: 2.95em;
		white-space: nowrap;
	}
	
}

#ldebug {
    background-color: #cc9900;
    border: 8px solid #ca7700;
/*    height: 80%; */
    margin: 8%;
    padding: 16px;
    position: absolute;
    width: 69%;
    z-index: 100;
    opacity: 0.9;
    border-radius: 12px;
}

#pagetitle {
margin-left: 229px;	
}
#cookieinform {
	position:absolute;
	width:100%;
	height:20px;
	z-index:102;
	left: 0px;
	top: 0px;
	background-color: #EDA051;
	border-width: 1px;
	border-style: solid;
	border-color: #9E5710;
}
#cookieinform > a:link, a:visited {
	color:#435916;
}
@media (max-width: 1000px) {
#cookieinform {
	height: 166px;
	font-size: 116%;
	margin-left:12px;
	width: 100%;
}
}

#imainneworders {
	position: absolute;
	z-index: 3;
	left: 26px;
	top: 125px;
	visibility: visible;
	background: rgba(0,0,0,0.2);
	padding-left: 1em;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
}

#lads {
	position: absolute;
	z-index: 4;
	left: 535px;
	top: 83px;
	width: 300px;
}
	
@media (max-width: 1000px){	
#lads {
	position:relative; 
	z-index:4; 
	left: unset;
	top: 167px; 
	width: unset;
	}
}
#googlemap{
	width:300px;
	height:244px;
	
}
@media (max-width: 1000px){	
#googlemap{
	width:400px;
	height:400px;
	
	}
}
#impressabbinder{
	position:relative;
}
@media (max-width: 1000px){	
#impressabbinder{
	top:218px;
	}
}
@media (max-width: 1000px){	
 #lagb{ font-size: 164%;}
}
